/*
 * @Author: 纪泽龙 jizelong@qq.com
 * @Date: 2025-06-11 09:19:41
 * @LastEditors: 纪泽龙 jizelong@qq.com
 * @LastEditTime: 2025-06-12 10:12:32
 * @FilePath: /fangzhen/devls/src/main.js
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';

// import 'vue-codemirror/codemirror/lib/codemirror.css';


Vue.config.productionTip = false
Vue.use(ElementUI);


new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
