/*
 * @Author: 纪泽龙 jizelong@qq.com
 * @Date: 2025-06-11 09:19:41
 * @LastEditors: 纪泽龙 jizelong@qq.com
 * @LastEditTime: 2025-06-16 14:44:21
 * @FilePath: /fangzhen/devls/src/router/index.js
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import Vue from "vue";
import VueRouter from "vue-router";

Vue.use(VueRouter);

const routes = [
  {
    path: "/",
    name: "login",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/login.vue"),
  },
  {
    path: "/home",
    name: "home",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/Home.vue"),
  },
  {
    path: "/one",
    name: "one",
    component: () => import(/* webpackChunkName: "about" */ "../views/one.vue"),
  },
  {
    path: "/four",
    name: "four",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/four.vue"),
  },
  {
    path: "/a1",
    name: "a1",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/a1.vue"),
  },
  {
    path: "/a2",
    name: "a2",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/a2.vue"),
  },
  {
    path: "/b1",
    name: "b1",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/b1.vue"),
  },
  {
    path: "/b2",
    name: "b2",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/b2.vue"),
  },
  {
    path: "/b3",
    name: "b3",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/b3.vue"),
  },
  {
    path: "/b4",
    name: "b4",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/b4.vue"),
  },
  {
    path: "/b5",
    name: "b5",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/b5.vue"),
  },
  {
    path: "/b6",
    name: "b6",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/b6.vue"),
  },
  {
    path: "/c1",
    name: "c1",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/c1.vue"),
  },
  {
    path: "/c2",
    name: "c2",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/c2.vue"),
  },
  {
    path: "/d1",
    name: "d1",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/utilsPage/d1.vue"),
  },
];

const router = new VueRouter({
  mode: "history",
  base: process.env.BASE_URL,
  routes,
});

export default router;
